package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GrqzQueryDTO extends PageDTO {
    private String xm;//姓名
    private String zjlx;//证件类型
    private String sfzhm;//身份证号码
    private String qwzw;//求职职位
    private String qwxz;
    private String xl;
    private String xjzdxzqh;//行政区划
    private String bae001;

    private String shsjc;
    private String shsjz;

    private String fbsjc;
    private String fbsjz;

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getXjzdxzqh() {
        return xjzdxzqh;
    }

    public void setXjzdxzqh(String xjzdxzqh) {
        this.xjzdxzqh = xjzdxzqh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getSfzhm() {
        return sfzhm;
    }

    public void setSfzhm(String sfzhm) {
        this.sfzhm = sfzhm;
    }

    public String getQwzw() {
        return qwzw;
    }

    public void setQwzw(String qwzw) {
        this.qwzw = qwzw;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getQwxz() {
        return qwxz;
    }

    public void setQwxz(String qwxz) {
        this.qwxz = qwxz;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public String getShsjc() {
        return shsjc;
    }

    public void setShsjc(String shsjc) {
        this.shsjc = shsjc;
    }

    public String getShsjz() {
        return shsjz;
    }

    public void setShsjz(String shsjz) {
        this.shsjz = shsjz;
    }

    public String getFbsjc() {
        return fbsjc;
    }

    public void setFbsjc(String fbsjc) {
        this.fbsjc = fbsjc;
    }

    public String getFbsjz() {
        return fbsjz;
    }

    public void setFbsjz(String fbsjz) {
        this.fbsjz = fbsjz;
    }
}
